Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
Exporter 0 Exporter-5.72 5.72 5.000000
File::Basename 0 perl-5.24.0 5.24.0 5.000000
Getopt::Long 0 Getopt-Long-2.49.1 2.49.1 5.000000
HTTP::Request::Common 0 HTTP-Message-6.11 6.11 -
LWP::Protocol::https 0 LWP-Protocol-https-6.06 6.06 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Pod::Usage 0 Pod-Usage-1.69 1.69 5.006000
Scalar::Util 0 Scalar-List-Utils-1.45 1.45 5.007003
Term::ReadKey 0 TermReadKey-2.33 2.33 -
perl 5.006 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Spec 0 PathTools-3.62 3.62 5.004050
IO::Handle 0 IO-1.25 1.25 5.003070
IPC::Open3 0 perl-5.24.0 5.24.0 5.000000
Module::Build 0.28 Module-Build-0.4220 0.4220 5.009004
deprecated 5.019000
removed 5.021000
Test::More 0.96 Test-Simple-1.302056 1.302056 5.013004
perl 5.006 - - -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.28 Module-Build-0.4220 0.4220 5.009004
deprecated 5.019000
removed 5.021000
perl 5.006 - - -